Wind River Support Network

HomeDefectsLIN5-18341
Fixed

LIN5-18341 : Security Advisory - ffmpeg - CVE-2014-2263

Created: Mar 16, 2014    Updated: Dec 19, 2017
Resolved Date: Apr 14, 2014
Found In Version: 5.0.1.14
Fix Version: 5.0.1.14
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The mpegts_write_pmt function in the MPEG2 transport stream (aka DVB) muxer (libavformat/mpegtsenc.c) in FFmpeg, possibly 2.1 and earlier, allows remote attackers to have unspecified impact and vectors, which trigger an out-of-bounds write.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-2263

Other Downloads


Live chat
Online